/* === From: text-type-1-1.css === */

.s-text-type-1 {
  position: relative
}

@media screen and (min-width:640px) {
  .s-text-type-1__main {
    margin-bottom: 0 !important
  }
}

.sb-image-text-type-1 {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 126%
}

/* === From: text-type-4.css === */

.s-text-type-4,
.s-text-type-4_important .s-text-type-4__line {
  position: relative
}

.s-text-type-4_important .s-text-type-4__line:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 4px;
  background-color: #dd5656
}

@media screen and (max-width:959px) {
  .s-text-type-4_important .s-text-type-4__line:after {
    left: 8px
  }

  .s-text-type-4_important .s-text-type-4__title,
  .s-text-type-4_important .s-text-type-4__wrapper {
    padding-left: 24px
  }
}

.s-text-type-4__wrapper {
  position: relative
}

@media screen and (min-width:960px) {
  .s-text-type-4_important .s-text-type-4__line:after {
    left: -20px
  }

  .s-text-type-4__column {
    margin-bottom: 0 !important
  }
}
